/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

/* GENERAL */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Open Sans', Arial, sans-serif !important;
  font-weight: 100 !important;
  color: inherit;
  line-height: 1.1em;
  color: #999999;
  text-transform: uppercase;
}

h1 strong,
h2 strong,
h3 strong,
h4 strong,
h5 strong,
h6 strong {
  font-weight: 500 !important;
  color: rgba(137, 109, 140, 0.8) !important;
}

a:active, a:hover {
    color: #a677ab;
    text-decoration: none;
}

p a {color: #9a56a1; border-bottom: 1px solid #a677ab;}
p a:hover {text-decoration: none; color: #8a2b94; border-bottom: 2px solid #8a2b94;}

p strong {color: #777777; font-weight: 600 !important; font-family: "Source Sans Pro", arial}
p em {color: rgba(137, 109, 140, 0.7); font-weight: 600; font-family: 'Source Sans Pro', arial;}

/* Helper */
.mb25, .mb25 p {
    margin-bottom: 20px !important;
}

.fs20, .fs20 a, .fs20 p, .fs20 b {
    font-size: 20px !important;
}
.pad20 {
    padding: 20px !important;
}
.bgCol1-20 {
    background-color: rgba(137, 109, 140, 0.2) !important;
}
.Col0 {
    color: #ffffff !important;
}


/* GENERAL END */

#site-logo-container {
  background: none repeat scroll 0 0 #ffffff !important;
  background-image: -webkit-gradient(linear, left 0%, left 100%, from(#ffffff), to(#f4f4f4)) !important;
  background-image: -webkit-linear-gradient(top, #ffffff, 0%, #f4f4f4, 100%) !important;
  background-image: -moz-linear-gradient(top, #ffffff 0%, #f4f4f4 100%) !important;
  background-image: linear-gradient(to bottom, #ffffff 0%, #f4f4f4 100%) !important;
  background-repeat: repeat-x !important;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f4f4f4', GradientType=0) !important;
}

#site-logo a, #site-logo-mobile a {
  color: #bbbbbb;
  font-family: "Open Sans", Arial, sans-serif;
  font-size: 30px;
  text-transform: uppercase;
  letter-spacing: 0.15em;
  margin-bottom: 15px;
  margin-top: 0px;
  font-weight: 400 !important;
}

#masthead {
  background: none repeat scroll 0 0 #ffffff !important;
  background-image: -webkit-gradient(linear, left 0%, left 100%, from(#f4f4f4), to(#ffffff)) !important;
  background-image: -webkit-linear-gradient(top, #f4f4f4, 0%, #ffffff, 100%) !important;
  background-image: -moz-linear-gradient(top, #f4f4f4 0%, #ffffff 100%) !important;
  background-image: linear-gradient(to bottom, #f4f4f4 0%, #ffffff 100%) !important;
  background-repeat: repeat-x !important;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f4f4f4 ', endColorstr='#ffffff', GradientType=0) !important;
  /* border-bottom: 8px solid #cccccc; */
  border-top: 1px solid #fff !important;
  border-bottom: 0px solid rgba(137, 109, 140, 0.4);
  
}

/* MENU */
#header-default, #header-default-mobile {
  box-shadow: 0 1px 10px rgba(0, 0, 0, 0.2); 
}
#header-default .elementor-nav-menu>li {
  margin: 0;
}

#header-default .elementor-nav-menu>li>a {
  color: rgba(137, 109, 140, 0.7);
  font-family: "Open Sans", Arial, sans-serif;
  font-size: 15px;
  font-weight: 400;
  letter-spacing: 0.06em;
  min-height: 36px;
  padding: 10px 32px;
  text-transform: uppercase;
}

#header-default .elementor-nav-menu>li>a:hover,
#header-default .elementor-nav-menu>li.current-menu-item>a,
#header-default .elementor-nav-menu>li.current_page_item>a {
  color: rgba(137, 109, 140, 0.95);
}

#header-default .elementor-nav-menu>li>a[title="akuttermin"] {
  background: #8a5574;
  color: #fff;
}

#header-default .elementor-nav-menu>li>a[title="akuttermin"]:hover,
#header-default .elementor-nav-menu>li>a[title="akuttermin"]:focus {
  background: rgba(137, 109, 140, 0.72);
  color: #fff;
}

.header-nav ul li a {
  letter-spacing: 0.06em;
  font-weight: 400 !important;  
  border-left: 1px solid #eeeeee;
  border-right: 1px solid #eeeeee;
  margin-right: -1px;
}

/* Header Mobile */

#header-default-mobile .elementor-nav-menu {
  background-color: #622b30 !important;
  background: none repeat scroll 0 0 #e6e0e7 !important;
	background-image: -webkit-gradient(linear, left 0%, left 100%, from(#f0ebf1), to(#e6e0e7)) !important;
	background-image: -webkit-linear-gradient(top, #f0ebf1, 0%, #e6e0e7 , 100%) !important;
	background-image: -moz-linear-gradient(top, #f0ebf1 0%, #e6e0e7 100%) !important;
	background-image: linear-gradient(to bottom, #f0ebf1 0%, #e6e0e7 100%) !important;
	background-repeat: repeat-x !important;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f0ebf1', endColorstr='#e6e0e7', GradientType=0) !important;
	box-shadow: 0 1px 22px rgba(0, 0, 0, 0.15) inset;
  padding: 20px;
}

#header-default-mobile ul li a {
    color: rgba(137, 109, 140, 1);
    display: block;
    font-size: 20px;
    padding: 11px 0 11px 2px;
    font-weight: 100 !important;
	text-transform: uppercase;
	padding-left: 20px;
  border: none !important;
}

#header-default-mobile ul li a:hover {
    color: rgba(137, 109, 140, 1);
	background: rgba(137, 109, 140, 0.1);
}

#header-default-mobile ul li {
    border-bottom: 1px dotted rgba(161, 84, 142, 0.4);
}

#header-default-mobile ul li {
	border: 0px solid #fff;
		
}

#header-default-mobile ul li:last-child {
	border-bottom: 0px solid #fff;	
}

#header-default-mobile ul ul li {
    border-bottom: medium none;
    border-top: 1px dotted rgba(255, 255, 255, 0.3);
}

#header-default-mobile ul li.menu-item-has-children > a:before {
    font-size: 24px;
    margin-top: -12px;
}

#header-default-mobile .current-menu-ancestor > a, #header-default-mobile .current-menu-item > a {
    color: rgba(255, 255, 255, 1);
    font-weight: 100 !important;
	background: rgba(137, 109, 140, 0.3);
}


p em {
    color: rgba(137, 109, 140, 0.7);
    font-weight: 600;
    font-family: 'Source Sans Pro', arial;
}


.social-icons-mobile {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  gap: 12px;
}

/* MENU END */

/*
 * 
 * HOMEPAGE
 * 
 */

/* HERO */
.Headerbox2 {
  background: rgba(137, 109, 140, 0.3) none repeat scroll 0 0;
  border-left: 0px solid rgba(255, 255, 255, 1);
  padding: 20px;
  box-shadow: 0 1px 16px rgba(0, 0, 0, 0.1);
}

.Headerbox2 h1,
.Headerbox2 h2 {
  font-size: 28px !important;
  color: rgba(255, 255, 255, 0.6);
  letter-spacing: 0.01em !important;
  line-height: 1.1em !important;
  text-transform: none !important;
  font-family: 'Open Sans', Arial, sans-serif !important;
  font-weight: 400 !important;
}

.Headerbox2 h1 strong,
.Headerbox2 h2 strong {
  color: rgba(255, 255, 255, 1) !important;
}
.home-hero h1 {
    color: #fff !important;
    letter-spacing: 0.12em;
    line-height: 1em;
    font-weight: 400 !important;    
    font-style: normal !important;
}

.schedule-notice-block {
    text-align: center;
    margin-bottom: 25px !important;
    padding-top: 20px !important;
    padding-right: 20px !important;
    padding-bottom: 20px !important;
    padding-left: 20px !important;
    background-color: #8a5574 !important;
    border-radius: 10px !important;
}
.schedule-notice-block p {
  margin-bottom: 0;
} 

/* Main Content */
.section-main-content {
  background: none repeat scroll 0 0 #f9f9f9 !important;
	background-image: -webkit-gradient(linear, left 0%, left 50%, from(#f4f4f4 ), to(#f9f9f9)) !important;
	background-image: -webkit-linear-gradient(top, #f4f4f4 , 0%, #f9f9f9 , 50%) !important;
	background-image: -moz-linear-gradient(top, #f4f4f4  0%, #f9f9f9 50%) !important;
	background-image: linear-gradient(to bottom, #f4f4f4  0%, #f9f9f9 50%) !important;
	background-repeat: repeat-x !important;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f4f4f4 ', endColorstr='#f9f9f9', GradientType=0) !important;
	border-top: 1px solid #ffffff;  
}
.home-intro-title h2 {
  font-weight: 400 !important;
  color: #999999 !important;
}
.innerContent1 {
  background: none repeat scroll 0 0 #f9f9f9 !important;
  background-image: -webkit-gradient(linear, left 40%, left 100%, from(#ffffff), to(#f9f9f9)) !important;
  background-image: -webkit-linear-gradient(top, #ffffff, 40%, #f9f9f9, 100%) !important;
  background-image: -moz-linear-gradient(top, #ffffff 40%, #f9f9f9 100%) !important;
  background-image: linear-gradient(to bottom, #ffffff 40%, #f9f9f9 100%) !important;
  background-repeat: repeat-x !important;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff ', endColorstr='#f9f9f9', GradientType=0) !important;
  padding: 35px;
  border-top: 0px solid rgba(137, 109, 140, 1);
  box-shadow: 0 -18px 22px rgba(0, 0, 0, 0.05);
  margin-top: -56px !important;
  z-index: 40;
}

blockquote {
  font-size: 24px;
  color: rgba(137, 109, 140, 0.7);
  font-style: italic;
  text-align: right;
  font-weight: 100 !important;
  font-family: "Source Sans Pro", Arial, sans-serif;
  border-right: 5px solid rgba(137, 109, 140, 0.3);
  border-left: 0px;
  line-height: 1.3em;
  margin-right: 0px;
  padding-right: 40px;
}

blockquote strong {
    color: rgba(137, 109, 140, 1);
}

.main-content-sidebar {
  background: none repeat scroll 0 0 #ffffff !important;
  background-image: -webkit-gradient(linear, left 0%, left 100%, from(#f9f9f9 ), to(#ffffff)) !important;
  background-image: -webkit-linear-gradient(top, #f9f9f9 , 0%, #ffffff , 100%) !important;
  background-image: -moz-linear-gradient(top, #f9f9f9  0%, #ffffff 100%) !important;
  background-image: linear-gradient(to bottom, #f9f9f9  0%, #ffffff 100%) !important;
  background-repeat: repeat-x !important;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9 ', endColorstr='#ffffff', GradientType=0) !important;
  padding: 25px;
  border-top: 3px solid rgba(137, 109, 140, 0.5);
  box-shadow: 0 -10px 22px rgba(0, 0, 0, 0.06);
}

/* Kontakt Sidebar */
.kontakt-col {
    padding: 20px;
    color: rgba(137, 109, 140, 0.7);
    font-size: 16px;    
}
.box-shadow-inside {
    box-shadow: 0 1px 6px rgba(0, 0, 0, 0.2) inset !important;
}
.bg-purple-light {
    background-color: rgba(137, 109, 140, 0.2) !important;
}

.kontakt-col .wpcf7-submit {
    background: #a677ab;
    color: #ffffff;
    font-weight: 600;
    border: 2px solid #ffffff;
    box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.1);
}

.card-white-border {
    background: none repeat scroll 0 0 #ffffff !important;
	background-image: -webkit-gradient(linear, left 0%, left 100%, from(#f9f9f9 ), to(#ffffff)) !important;
	background-image: -webkit-linear-gradient(top, #f9f9f9 , 0%, #ffffff , 100%) !important;
	background-image: -moz-linear-gradient(top, #f9f9f9  0%, #ffffff 100%) !important;
	background-image: linear-gradient(to bottom, #f9f9f9  0%, #ffffff 100%) !important;
	background-repeat: repeat-x !important;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9 ', endColorstr='#ffffff', GradientType=0) !important;
	padding: 25px;
	border-top: 3px solid rgba(137, 109, 140, 0.5);
	box-shadow: 0 -10px 22px rgba(0, 0, 0, 0.06);
	
}

/* Footer */
#site-footer {
  color: rgba(137, 109, 140, 0.6) !important;
  font-size: 15px;
  line-height: 1.25em;
  background-color: rgba(137, 109, 140, 0.10);
  box-shadow: 0 11px 11px rgba(0, 0, 0, 0.03) inset;
}

#site-footer.about-strong {
  color: #444;
  font-weight: normal !important;
}

#site-footer b,
#site-footer strong {
  color: #6f5572;
  font-weight: 500;
}

.widget-title div {
  color: rgba(137, 109, 140, 0.6) !important;
  font-size: 20px;
  text-transform: uppercase;
  line-height: 1.1em;
  font-family: 'Open Sans', Arial, sans-serif !important;
  font-weight: 400 !important;
}

.working-time {
  padding: 10px !important;
  box-shadow: 0 1px 6px rgba(0, 0, 0, 0.12);
  background-color: rgba(255, 255, 255, 0.99) !important;
}

.Oeffnungszeiten ul,
ol {
  margin-bottom: 10px;
  margin-top: 0;
  padding-left: 0px;
  font-family: "Source Sans Pro", Arial, sans-serif;
}

.Oeffnungszeiten li {
  border-top: 0px dotted rgba(0, 0, 0, 0.5);
  padding-left: 0px;
  list-style: none;
  line-height: 1em;
  padding: 10px;
  color: rgba(137, 109, 140, 0.5);
  font-weight: 400;
  background: rgba(137, 109, 140, 0.08);
  margin-bottom: 2px;
  font-size: 17px;
  padding: 5px 10px;
}

.Oeffnungszeiten li em {
  color: rgba(137, 109, 140, 1);
  font-style: normal;
  float: right;
  font-weight: normal;
}

.site-footer .route_widget ul li {
  margin-bottom: 2px;
  padding-bottom: 10px;
  border-bottom: 0px solid #ffffff;
}

#copyright {
	background-color: rgba(137, 109, 140, 0.15);	
	color: rgba(0,0,0,0.35);
	font-size: 13px;
	font-weight: 400;
}

#site-footer p {
    color: rgba(137, 109, 140, 0.6) !important;
    font-size: 15px;
    line-height: 1.25em !important;   
    font-weight: 300 !important;
}
#site-footer b, #site-footer strong {
    color: #6f5572 !important;
    font-weight: 300 !important;
    font-style: light; 
}
#site-footer a b, #site-footer a {
    text-decoration: none !important;
    border-bottom: none;
}


@media (max-width: 767px) {
	
	body {
		font-size: 16px !important;
		font-style: normal;
		font-weight: 300 !important;
		line-height: 1.30em !important;
		color: #999999;
	}
	
	h1 {
		font-size: 32px;
		letter-spacing: 0.0em;
		line-height: 1em;
		font-weight: 300 !important;
	}
	
	h2 {
		font-size: 28px;
	}	
	
	h3 {
		font-size: 22px;
	}
	
	.innerContent1 {
		padding: 20px;	
	}
	
	.Headerbox2 h1, .Headerbox2 h2 {
		font-size: 20px !important;	
	}
	
	
	.wxs100p {width: 100% !important}
	.wxs95p {width: 95% !important}
	.wxs90p {width: 90% !important}
	.wxs85p {width: 85% !important}
	.wxs80p {width: 80% !important}
	.wxs75p {width: 75% !important}
	.wxs70p {width: 70% !important}
	.wxs65p {width: 65% !important}
	.wxs60p {width: 60% !important}
	.wxs55p {width: 55% !important}
	.wxs50p {width: 50% !important}
	.wxs49p {width: 49% !important}
	.wxs45p {width: 45% !important}
	.wxs40p {width: 40% !important}
	.wxs35p {width: 35% !important}
	.wxs33p {width: 33% !important}
	.wxs30p {width: 30% !important}
	.wxs25p {width: 25% !important}
	.wxs23p {width: 23% !important}
	.wxs20p {width: 20% !important}
	.wxs15p {width: 15% !important}
	.wxs10p {width: 10% !important}
	.wxs5p {width: 5% !important}
	.wxs0p {width: 0% !important}
	
	.padxs0 {padding: 0px !important;}
	.padxs5 {padding: 5px !important;}
	.padxs10 {padding: 10px !important;}
	.padxs15 {padding: 15px !important;}
	.padxs20 {padding: 20px !important;}
	.padxs25 {padding: 25px !important;}
	.padxs30 {padding: 30px !important;}
	.padxs35 {padding: 35px !important;}
	.padxs40 {padding: 40px !important;}
	.padxs45 {padding: 45px !important;}
	.padxs50 {padding: 50px !important;}
	.padxs55 {padding: 55px !important;}
	.padxs60 {padding: 60px !important;}
	.padxs65 {padding: 65px !important;}
	
		.fsxs10 {font-size: 10px !important;}
	.fsxs12 {font-size: 12px !important;}
	.fsxs14 {font-size: 14px !important;}
	.fsxs15 {font-size: 15px !important;}
	.fsxs16 {font-size: 16px !important;}
	.fsxs18 {font-size: 18px !important;}
	.fsxs20 {font-size: 20px !important;}
	.fsxs22 {font-size: 22px !important;}
	.fsxs24 {font-size: 24px !important;}
	.fsxs26 {font-size: 26px !important;}
	.fsxs28 {font-size: 28px !important;}
	.fsxs30 {font-size: 30px !important;}
	.fsxs32 {font-size: 32px !important;}
	.fsxs34 {font-size: 34px !important;}
	.fsxs36 {font-size: 36px !important;}
	.fsxs38 {font-size: 38px !important;}
	.fsxs40 {font-size: 40px !important;}
	.fsxs42 {font-size: 42px !important;}
	.fsxs44 {font-size: 44px !important;}
	.fsxs46 {font-size: 46px !important;}
	.fsxs48 {font-size: 48px !important;}
	.fsxs50 {font-size: 50px !important;}
	.fsxs55 {font-size: 55px !important;}
	.fsxs65 {font-size: 65px !important;}
	.fsxs70 {font-size: 70px !important;}
	.fsxs75 {font-size: 75px !important;}
	.fsxs80 {font-size: 80px !important;}
	.fsxs85 {font-size: 85px !important;}
	.fsxs90 {font-size: 90px !important;}
	.fsxs95 {font-size: 95px !important;}
	.fsxs100 {font-size: 100px !important;}
	.fsxs120 {font-size: 120px !important;}
	
	
}
